[svn.haxx.se] · SVN Dev · SVN Users · SVN Org · TSVN Dev · TSVN Users · Subclipse Dev · Subclipse Users · this month's index

Re: httpd CVS stability risk: snapshots available?

From: Karl Fogel <kfogel_at_newton.ch.collab.net>
Date: 2002-11-14 16:12:45 CET

andreas.koenig@anima.de (Andreas J. Koenig) writes:
> The dependency on httpd CVS version is a major pain. If things go
> wrong you never know where to look: any of httpd, apr, apr-util or svn
> may be the culprit.
>
> IMO it would be a good idea if there were a snapshot tarball or
> several snapshot tarballs representing a stable point that svn
> developers/users could rely on. Alternatively an SVN repository for
> these three would also be just as helpful.
>
> Does any of such exist?

Well, we do recommend a particular release of Apache (it's 2.0.42 or
higher right now). And since revision 3663, we also look for specific
versions of APR and APR-UTIL.

Maybe we don't publish these recommended versions prominently enough,
though; did you have trouble finding them?

---------------------------------------------------------------------
To unsubscribe, e-mail: dev-unsubscribe@subversion.tigris.org
For additional commands, e-mail: dev-help@subversion.tigris.org
Received on Thu Nov 14 16:47:07 2002

This is an archived mail posted to the Subversion Dev mailing list.